System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeStatement System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

can represent a statement that throws an exception. The expression should be, or evaluate to, a reference to an instance of a type that derives from the class.

The property specifies the exception to throw.

Represents a statement that throws an exception.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified exception type instance.

  A that indicates the exception to throw.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeExpression To be added: an object of type 'CodeExpression' To be added

  Gets or sets the exception to throw.